WSUS 4.0?

Topics: Misc.
Jun 9, 2016 at 7:44 AM
Hello,

I'd like to know if Wsus Package Publisher is compatible with a WSUS Server 4.0?
We used to have a 3.0 WSUS server but it crashed so we're going to install a new one in 4.0, but before I have to know if it's compatible with Wsus Package Publisher.

Thanks
Coordinator
Jun 9, 2016 at 2:56 PM
Hello, there is no Wsus 4.0.
Wsus has been directly release as 6.2 in Windows 2012.
And, yes, WPP is compatible with that version of Wsus.